@import "/css/page.brunch.min.css";

.actual-default h1 {
	color: #000!important;
	margin:0;
	padding:0 1em; }
	
.actual-default table {
	width:100%;
	border-collapse:collapse;
	margin:1.8em;}
	
.actual-default table th,
.actual-default table td {
	padding:.2em 0;}
	
.actual-default table th {
	vertical-align:top;
	text-align:center;
	padding-right:1em;
	width:0;}
	
.actual-default table span {
	color:#b8b8b8!important;
	display:block;}
	
.actual-default table a,
.actual-default table a:link,
.actual-default table a:visited {
	color:#075f8a!important;}
	
.actual-default table a:hover {
	color:#e83232!important;}